
Katello - Bug #7101

katello-deploy --devel-user changes user password

08/15/2014 07:02 AM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee:    

Category: Installer   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Running katello-deploy --devel-user changes that user's password. If this is a requirement perhaps there can be an interactive mode

to let the user type it, or a large warning at the end to the root user that this has happened.

I've locked myself out of my laptop a number of times now :)

History

#1 - 08/15/2014 02:19 PM - Eric Helms

- Difficulty set to medium

- Triaged changed from No to Yes

#2 - 12/21/2015 05:02 PM - Eric Helms

- translation missing: en.field_release set to 86

#3 - 02/16/2016 09:09 PM - Eric Helms

- translation missing: en.field_release changed from 86 to 114

#4 - 08/28/2019 07:22 PM - John Mitsch

- Status changed from New to Closed

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

#5 - 08/28/2019 08:37 PM - Justin Sherrill

- Target version deleted (Katello Backlog)
